<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, path</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top">
<h1>Centroid Parameters</h1>
<h2>Instrument resolution</h2>
<h3>Syntax</h3>
<p>The value.</p>
<h3>Notes</h3>
<ol>
<li>TODO</li>
<li>TODO</li>
</ol>
<h3>Description</h3>
<p>TODO</p>

<h2>Smooth width</h2>
<h3>Syntax</h3>
<p>The value.</p>
<h3>Notes</h3>
<ol>
<li>TODO</li>
<li>TODO</li>
</ol>
<h3>Description</h3>
<p>TODO</p>

<h2>Integration resolution</h2>
<h3>Syntax</h3>
<p>The value.</p>
<h3>Notes</h3>
<ol>
<li>TODO</li>
<li>TODO</li>
</ol>
<h3>Description</h3>
<p>TODO</p>

<h2>Intensity threshold</h2>
<h3>Syntax</h3>
<p>The value.</p>
<h3>Notes</h3>
<ol>
<li>TODO</li>
<li>TODO</li>
</ol>
<h3>Description</h3>
<p>TODO</p>
</td></tr></table>
</body>
</html>
